.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.900391;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.691000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.672000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390494,-0.004764,0.004764,0.390494,0,0);-ms-transform:matrix(0.390494,-0.004764,0.004764,0.390494,0,0);-webkit-transform:matrix(0.390494,-0.004764,0.004764,0.390494,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:100.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-335.409979px;}
._2{margin-left:-14.948640px;}
._0{margin-left:-6.620526px;}
._1{margin-left:-3.564280px;}
._4{margin-left:-2.009080px;}
._3{margin-left:-1.005640px;}
._9{width:34.393896px;}
._6{width:43.637200px;}
._5{width:50.000000px;}
._7{width:53.862800px;}
._8{width:56.648400px;}
._b{width:135.257981px;}
.fc2{color:rgb(10,13,12);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:32.000000px;}
.fs8{font-size:35.555560px;}
.fs4{font-size:36.000000px;}
.fs9{font-size:38.893560px;}
.fs6{font-size:39.998937px;}
.fs5{font-size:40.000000px;}
.fs7{font-size:41.439960px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:89.442400px;}
.fs2{font-size:144.000000px;}
.y3{bottom:30.932161px;}
.y0{bottom:74.199346px;}
.y4{bottom:81.190628px;}
.y38{bottom:276.243073px;}
.y24{bottom:307.548965px;}
.y23{bottom:323.169880px;}
.y22{bottom:338.790795px;}
.y2e{bottom:352.260788px;}
.y21{bottom:354.411710px;}
.y20{bottom:370.032625px;}
.y1f{bottom:385.653540px;}
.y1e{bottom:401.274455px;}
.y2d{bottom:416.271455px;}
.y39{bottom:419.799892px;}
.y1d{bottom:432.516285px;}
.y1c{bottom:448.137200px;}
.y1b{bottom:463.758115px;}
.y31{bottom:464.449169px;}
.y30{bottom:480.070084px;}
.y1a{bottom:494.999945px;}
.y19{bottom:510.620860px;}
.y18{bottom:526.241775px;}
.y17{bottom:541.862690px;}
.y3b{bottom:569.394553px;}
.y16{bottom:573.104520px;}
.y3a{bottom:582.467915px;}
.y2c{bottom:586.896382px;}
.y15{bottom:588.725435px;}
.y14{bottom:604.346350px;}
.y13{bottom:635.588946px;}
.y12{bottom:651.209861px;}
.y11{bottom:666.830776px;}
.y10{bottom:682.451691px;}
.yf{bottom:698.072606px;}
.y37{bottom:702.957188px;}
.ye{bottom:729.314436px;}
.yd{bottom:744.935351px;}
.yc{bottom:760.556266px;}
.y2b{bottom:761.014677px;}
.yb{bottom:776.177181px;}
.y35{bottom:797.544578px;}
.ya{bottom:807.419011px;}
.y9{bottom:823.039926px;}
.y2a{bottom:843.263981px;}
.y8{bottom:849.252243px;}
.y34{bottom:849.876174px;}
.y7{bottom:863.311067px;}
.y6{bottom:877.369890px;}
.y5{bottom:891.428714px;}
.y36{bottom:930.205652px;}
.y29{bottom:932.216235px;}
.y32{bottom:936.522672px;}
.y28{bottom:947.837150px;}
.y2f{bottom:970.417308px;}
.y33{bottom:971.194542px;}
.y27{bottom:991.401055px;}
.y3d{bottom:996.933967px;}
.y26{bottom:1007.021970px;}
.y25{bottom:1065.958886px;}
.y3c{bottom:1116.613967px;}
.y2{bottom:1180.572007px;}
.y1{bottom:1181.921295px;}
.h5{height:21.632000px;}
.h6{height:24.996094px;}
.hb{height:26.197920px;}
.ha{height:27.391814px;}
.h9{height:27.421146px;}
.h8{height:27.421875px;}
.h7{height:27.773437px;}
.hc{height:28.657413px;}
.h2{height:38.882812px;}
.h3{height:60.373620px;}
.h4{height:97.344000px;}
.h1{height:1103.617647px;}
.h0{height:1237.176471px;}
.w1{width:878.676471px;}
.w0{width:956.000000px;}
.x0{left:45.300654px;}
.x1c{left:51.463589px;}
.x2{left:57.625774px;}
.x4{left:64.367621px;}
.x3{left:75.087942px;}
.xb{left:90.718776px;}
.x15{left:96.154824px;}
.xa{left:100.319375px;}
.x17{left:110.434839px;}
.x16{left:126.369235px;}
.x19{left:138.407556px;}
.x1d{left:143.373757px;}
.x18{left:159.322649px;}
.x1b{left:204.688910px;}
.x1a{left:286.967191px;}
.x14{left:368.736729px;}
.x12{left:383.472876px;}
.x11{left:415.336340px;}
.x13{left:419.809811px;}
.xf{left:434.786972px;}
.x10{left:449.640557px;}
.xd{left:499.451297px;}
.xc{left:505.928493px;}
.xe{left:510.215091px;}
.x6{left:606.924410px;}
.x9{left:627.573308px;}
.x8{left:635.681234px;}
.x20{left:642.037916px;}
.x7{left:660.773860px;}
.x21{left:665.574542px;}
.x5{left:713.952094px;}
.x1e{left:764.585822px;}
.x1{left:806.496862px;}
.x1f{left:849.388786px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:86.038494pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-286.291363pt;}
._2{margin-left:-12.759509pt;}
._0{margin-left:-5.650993pt;}
._1{margin-left:-3.042314pt;}
._4{margin-left:-1.714863pt;}
._3{margin-left:-0.858371pt;}
._9{width:29.357133pt;}
._6{width:37.246815pt;}
._5{width:42.677824pt;}
._7{width:45.974942pt;}
._8{width:48.352609pt;}
._b{width:115.450327pt;}
.fs3{font-size:27.313808pt;}
.fs8{font-size:30.348679pt;}
.fs4{font-size:30.728033pt;}
.fs9{font-size:33.197850pt;}
.fs6{font-size:34.141352pt;}
.fs5{font-size:34.142259pt;}
.fs7{font-size:35.371347pt;}
.fs0{font-size:47.799163pt;}
.fs1{font-size:76.344141pt;}
.fs2{font-size:122.912134pt;}
.y3{bottom:26.402347pt;}
.y0{bottom:63.333333pt;}
.y4{bottom:69.300787pt;}
.y38{bottom:235.789067pt;}
.y24{bottom:262.510413pt;}
.y23{bottom:275.843747pt;}
.y22{bottom:289.177080pt;}
.y2e{bottom:300.674480pt;}
.y21{bottom:302.510413pt;}
.y20{bottom:315.843747pt;}
.y1f{bottom:329.177080pt;}
.y1e{bottom:342.510413pt;}
.y2d{bottom:355.311200pt;}
.y39{bottom:358.322920pt;}
.y1d{bottom:369.177080pt;}
.y1c{bottom:382.510413pt;}
.y1b{bottom:395.843747pt;}
.y31{bottom:396.433600pt;}
.y30{bottom:409.766933pt;}
.y1a{bottom:422.510413pt;}
.y19{bottom:435.843747pt;}
.y18{bottom:449.177080pt;}
.y17{bottom:462.510413pt;}
.y3b{bottom:486.010413pt;}
.y16{bottom:489.177080pt;}
.y3a{bottom:497.169267pt;}
.y2c{bottom:500.949213pt;}
.y15{bottom:502.510413pt;}
.y14{bottom:515.843747pt;}
.y13{bottom:542.511067pt;}
.y12{bottom:555.844400pt;}
.y11{bottom:569.177733pt;}
.y10{bottom:582.511067pt;}
.yf{bottom:595.844400pt;}
.y37{bottom:600.013667pt;}
.ye{bottom:622.511067pt;}
.yd{bottom:635.844400pt;}
.yc{bottom:649.177733pt;}
.y2b{bottom:649.569013pt;}
.yb{bottom:662.511067pt;}
.y35{bottom:680.749347pt;}
.ya{bottom:689.177733pt;}
.y9{bottom:702.511067pt;}
.y2a{bottom:719.773440pt;}
.y8{bottom:724.884760pt;}
.y34{bottom:725.417320pt;}
.y7{bottom:736.884760pt;}
.y6{bottom:748.884760pt;}
.y5{bottom:760.884760pt;}
.y36{bottom:793.983067pt;}
.y29{bottom:795.699213pt;}
.y32{bottom:799.375000pt;}
.y28{bottom:809.032547pt;}
.y2f{bottom:828.305987pt;}
.y33{bottom:828.969400pt;}
.y27{bottom:846.216800pt;}
.y3d{bottom:850.939453pt;}
.y26{bottom:859.550133pt;}
.y25{bottom:909.856120pt;}
.y3c{bottom:953.093093pt;}
.y2{bottom:1007.684893pt;}
.y1{bottom:1008.836587pt;}
.h5{height:18.464134pt;}
.h6{height:21.335578pt;}
.hb{height:22.361404pt;}
.ha{height:23.380460pt;}
.h9{height:23.405497pt;}
.h8{height:23.406119pt;}
.h7{height:23.706198pt;}
.hc{height:24.460721pt;}
.h2{height:33.188677pt;}
.h3{height:51.532295pt;}
.h4{height:83.088603pt;}
.h1{height:942.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:750.000000pt;}
.w0{width:816.000000pt;}
.x0{left:38.666667pt;}
.x1c{left:43.927080pt;}
.x2{left:49.186853pt;}
.x4{left:54.941400pt;}
.x3{left:64.091800pt;}
.xb{left:77.433600pt;}
.x15{left:82.073573pt;}
.xa{left:85.628253pt;}
.x17{left:94.262373pt;}
.x16{left:107.863280pt;}
.x19{left:118.138667pt;}
.x1d{left:122.377600pt;}
.x18{left:135.990880pt;}
.x1b{left:174.713547pt;}
.x1a{left:244.942707pt;}
.x14{left:314.737627pt;}
.x12{left:327.315760pt;}
.x11{left:354.513027pt;}
.x13{left:358.331387pt;}
.xf{left:371.115240pt;}
.x10{left:383.793613pt;}
.xd{left:426.309893pt;}
.xc{left:431.838547pt;}
.xe{left:435.497400pt;}
.x6{left:518.044267pt;}
.x9{left:535.669267pt;}
.x8{left:542.589840pt;}
.x20{left:548.015627pt;}
.x7{left:564.007813pt;}
.x21{left:568.105467pt;}
.x5{left:609.398440pt;}
.x1e{left:652.617187pt;}
.x1{left:688.390627pt;}
.x1f{left:725.001307pt;}
}
